langcode: en
status: true
dependencies:
  config:
    - field.storage.media.oe_media_image
    - media.type.image
  module:
    - image
id: media.image.oe_media_image
field_name: oe_media_image
entity_type: media
bundle: image
label: Image
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_extensions: 'png gif jpg jpeg'
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  max_resolution: ''
  min_resolution: ''
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
  file_directory: '[date:custom:Y]-[date:custom:m]'
  max_filesize: ''
  handler: 'default:file'
  handler_settings: {  }
field_type: image
